Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4981

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4981
Last Modified 15 Nov 2008 01:59:15
Published 19 Sep 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4981

Summary

Cross-site scripting (XSS) vulnerability in the save function in Obedit 3.03 allows user-assisted remote attackers to inject arbitrary web script or HTML via unknown vectors, as demonstrated by a SCRIPT element in an unspecified context when saving a document. NOTE: because the details of the attack are uncertain, it is unclear whether this crosses privilege boundaries.

Vulnerable Systems

Application

  • Oblius Obedit 3.03


References

BUGTRAQ - 20070918 XSS on Obedit v3.03

OSVDB - 38263

XF - obedit-save-xss(36664)

BID - 25703

BUGTRAQ - 20080213 Re: XSS on Obedit v3.03

SREASON - 3153


Last Updated: 27 May 2016 10:46:02